li.navDivider {
	border-bottom:dotted 1px #000;
	text-indent:-9999px; display:block;
	margin:-8px 0 5px;
	padding:0;
	height:0;
	}
		
ul#topLvlNav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}

ul#topLvlNav h5 {
	font-size:1.1em;
	color:#8ABD47;
	border-bottom:solid 1px #8ABD47;
	margin-right:10px;
	font-weight:bold;
}

	ul#topLvlNav li {
		float: left;
		margin: 0; padding: 0;
		position: relative;
	}
		ul#topLvlNav > li > a {
			float: left;
			font-size:20px;
			font-weight: 400;
			color:#FFF;
			border-right:solid 1px #383838;
			border-left:solid 1px #474747;
			padding:8px 0.8em 9px;
			font-size:1.1em;
			text-shadow:#444 0px 1px;
			background: rgb(72,72,72);
				background: -moz-linear-gradient(top,  rgba(72,72,72,1) 0%, rgba(56,56,56,1) 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,72,72,1)), color-stop(100%,rgba(56,56,56,1)));
				background: -webkit-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(56,56,56,1) 100%);
				background: -o-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(56,56,56,1) 100%);
				background: -ms-linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(56,56,56,1) 100%);
				background: linear-gradient(top,  rgba(72,72,72,1) 0%,rgba(56,56,56,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#383838',GradientType=0 );
			border-top:solid 1px #6d6d6d;
			border-bottom:solid 1px #606060;
		}
		
		ul#topLvlNav > li > a:first-child {border-left:none;}
		
		ul#topLvlNav > li > a:hover, ul#topLvlNav > li:hover > a  {
			background: rgb(102,102,102);
			background: -moz-linear-gradient(top,  rgba(102,102,102,1) 0%, rgba(56,56,56,1) 99%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,1)), color-stop(99%,rgba(56,56,56,1)));
			background: -webkit-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(56,56,56,1) 99%);
			background: -o-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(56,56,56,1) 99%);
			background: -ms-linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(56,56,56,1) 99%);
			background: linear-gradient(top,  rgba(102,102,102,1) 0%,rgba(56,56,56,1) 99%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#383838',GradientType=0 );
			box-shadow: 0 0px 1px rgba(255,255,255,0.3) inset
		 } 
		
	ul#topLvlNav li .sub {
		position: absolute; 
		top: 37px;
		left: 0px;
		z-index:100;
		background: #fff;
		padding: 20px 20px 20px;
		float: left;
		border:solid 1px #7cbc0a;
		-moz-border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px;
		-o-border-radius:0 0 10px 10px;
		-ms-border-radius::0 0 10px 10px;
		border-radius:0 0 10px 10px;
		display: none;
		-moz-box-shadow: 3px 3px 5px #888;
		-webkit-box-shadow: 5px 5px 5px #888;
		box-shadow: 0px 2px 4px #888;
		-moz-background-clip:padding;
		-webkit-background-clip:padding;
		background-clip:padding-box;
		}
		.lte7 ul#topLvlNav li .sub {z-index:500;}
	ul#topLvlNav li .sub ul{
		list-style: none;
		margin: 0; padding: 0;
		width: 149px;
		float: left;
	}
	ul#topLvlNav .sub ul li {
		width: 100%;
	}
	ul#topLvlNav .sub ul li h2 {
		padding: 0;  margin: 0;
		font-size: 1.3em;
		font-weight: normal;
	}
	ul#topLvlNav .sub ul li h2 a {
		padding: 5px 0;
		background-image: none;
		color: #e8e000;
	}
	ul#topLvlNav .sub ul li.brand a {
		width:80px;
		height:50px;
		display:block;
		background:url(../images/brand-sprites.png) no-repeat;
		overflow:hidden;
		padding:0 !important;
		text-indent:-9999em;
		margin-top:10px;
	}
		
	ul#topLvlNav .sub ul li a {
		float: none;
		text-indent: 0; 
		height: auto; 
		background:none;
		padding: 7px 5px 7px 15px;
		display: block;
		text-decoration: none;
		color:#666;
		font-size:1em;
		border:none;
		border-left:dotted 1px #e1e1e0;
		text-shadow:none;
		-webkit-transition-property:color, background;  
		-webkit-transition-duration: 200ms, 300ms;  
		-webkit-transition-timing-function: ease-in, ease-in;
		-moz-transition-property:color, background;  
		-moz-transition-duration: 200ms, 300ms;  
		-moz-transition-timing-function: ease-in, ease-in;
		-o-transition-property:color, background;  
		-o-transition-duration: 200ms, 300ms;  
		-o-transition-timing-function: ease-in, ease-in;
		-ms-transition-property:color, background;  
		-ms-transition-duration: 200ms, 300ms;  
		-ms-transition-timing-function: ease-in, ease-in;
		transition-property:color, background;  
		transition-duration: 200ms, 300ms;  
		transition-timing-function: ease-in, ease-in;
		margin:0 10px 0 0;
	}
		ul#topLvlNav .sub ul:first-child li a {
			border:none;
		}
	ul#topLvlNav .sub > ul > li > a:hover {
		color: #FFF;
		background: #7cbc0a;
	}
	ul#topLvlNav .sub ul li.brand.aleenes a {background-position: -162px 0;}
	ul#topLvlNav .sub ul li.brand.craftychica a{background-position: -243px 0;}
	ul#topLvlNav .sub ul li.brand.duncan a{background-position: 0 0;}
	ul#topLvlNav .sub ul li.brand.scribbles a{background-position: -324px 0;}
	ul#topLvlNav .sub ul li.brand.tulip a{background-position: -81px 0;}
	ul#topLvlNav .sub ul li.brand.puffy a{background-position: -405px 0;}
	
	ul#topLvlNav .sub ul li.brand.aleenes a, ul#topLvlNav .sub ul li.brand.craftychica a, ul#topLvlNav .sub ul li.brand.duncan a,
	ul#topLvlNav .sub ul li.brand.scribbles a, ul#topLvlNav .sub ul li.brand.tulip a, ul#topLvlNav .sub ul li.brand.puffy a {
		transistion:none !important; -moz-transition:none !important; -o-transition:none !important; -webkit-transition:none !important; -ms-transition:none !important;	
	}

	
	ul#topLvlNav .sub ul li.brand a:hover {
		background:url(../images/brand-sprites.png) no-repeat;
	}
		ul#topLvlNav .sub ul li.brand.aleenes a:hover { background-position: -648px 0;}
		ul#topLvlNav .sub ul li.brand.craftychica a:hover{background-position: -729px 0;}
		ul#topLvlNav .sub ul li.brand.duncan a:hover{background-position: -486px 0;}
		ul#topLvlNav .sub ul li.brand.scribbles a:hover{background-position: -810px 0;}
		ul#topLvlNav .sub ul li.brand.tulip a:hover{background-position: -567px 0;}
		ul#topLvlNav .sub ul li.brand.puffy a:hover{background-position: -891px 0;}

